.lecoqlibre-voile-pane {
    position: fixed;
    width: 100%;
    background-color: var( --wp--custom--lecoqlibre-voile--infobar--enabled--desktop--bg );
    z-index: 50;
    height: var( --wp--custom--lecoqlibre-voile--infobar--enabled--desktop--height );
    transition: all 0.3s ease-in-out;
}

.pane-sidebar {
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
}

#lecoqlibre-voile-bottom-pane {
    bottom: 0;
}